#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 dbus-hslogger
version:              0.1.0.1
visibility:           public
id:                   dbus-hslogger-0.1.0.1-ATNeSt750sKHltmqPnE7BI
key:                  dbus-hslogger-0.1.0.1-ATNeSt750sKHltmqPnE7BI
license:              BSD-3-Clause
copyright:            Ivan Malison
maintainer:           IvanMalison@gmail.com
author:               Ivan Malison
homepage:             https://github.com/IvanMalison/dbus-hslogger#readme
synopsis:             Expose a dbus server to control hslogger
description:
    Please see the README on Github at <https://github.com/IvanMalison/dbus-hslogger#readme>

category:             System
abi:                  1ed7d545d8e758074af86780457e1180
exposed:              True
exposed-modules:      System.Log.DBus.Client System.Log.DBus.Server
hidden-modules:       Paths_dbus_hslogger
import-dirs:          /usr/lib/ghc-9.4.8/site-local/dbus-hslogger-0.1.0.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/dbus-hslogger-0.1.0.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/dbus-hslogger-0.1.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-dbus-hslogger
hs-libraries:         HSdbus-hslogger-0.1.0.1-ATNeSt750sKHltmqPnE7BI
depends:
    base-4.17.2.1 dbus-1.3.1-Qc4Ff4gcA26moXNBv91ey
    hslogger-1.3.1.2-EsJi9ixSnshH3SEWL4oAgA

haddock-interfaces:
    /usr/share/doc/haskell-dbus-hslogger/html/dbus-hslogger.haddock

haddock-html:         /usr/share/doc/haskell-dbus-hslogger/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

